debian-faq (13.1) unstable; urgency=medium

  [ Dr. Tobias Quathamer ]
  * Update translations.

  [ Harry Van Ness ]
  * Removed references to outdated packages and information.
  * Fix broken link to Debian mirrors.

  [ Andrew Kreimer ]
  * Fix typos via codespell.
  * ftparchives.{dbk,po}: Fix a typo.

  [ Boyuan Yang ]
  * zh-cn/contributing.po: Minor updates.
  * contributing.{dbk,po}: Fix typo.

  [ Fabian B ]
  * Additional German translation for section 1.5.
  * Fix German translation of "dynamic" listitem.

  [ Américo Monteiro ]
  * Updated translation into Portuguese.

  [ Joost van Baal-Ilić ]
  * Bump version to 13.x: targetting upcoming Debian 14 (forky) release.
  * d/control: drop "Rules-Requires-Root: no": default as of dpkg-dev 1.22.13.
  * d/control: Fix my name.
  * en/basic-defs.dbk: The four kfreebsd-* and netbsd-* porting efforts
    are dead, no longer mention them.
  * en/basic-defs.dbk: Neither fsf.org nor gnu.org push Hurd, they mention and
    focus on Linux. Drop obsolete "The FSF's long-standing objective is to
    develop a new operating system called GNU, based on Hurd."
  * debian-faq.ent: current stable is now 13 (trixie), update number of
    supported architectures, update (and round) the number of developers.
  * en/getting-debian.dbk: mention the 'Download' button on our website.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 14 Feb 2026 07:37:01 +0100

debian-faq (12.2) unstable; urgency=medium

  [ Javier Fernández-Sanguino ]
  * en/debian-faq.dbk: Update publication date and version
  * en/getting-debian.dbk: Document what type of updates stable receives
    (beyond security fixes) and point users to backports. This should help
    clarify the concept of stable-updates (Closes: #1034467)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Tue, 01 Oct 2024 00:03:49 +0200

debian-faq (12.1) unstable; urgency=medium

  [ Joost van Baal-Ilić ]
  * 2024-08: en/pkg-basics.dbk: modernize: s/aptitude/apt/;
    s/.diff.gz/.debian.tar.xz/; no user prompting in postinst.
  * Update releases.  Thanks Étienne Mollier for reporting (closes: #1081730).

  [ David Martínez Moreno ]
  * debian/control: Updated Standards-Version (no changes).
  * en/pkg-basics.dbk: Added suggestions from Rachel Neumiller (LP: #1654804,
    LP: #1654805, LP: #1654746).

  [ Javier Fernández-Sanguino ]
  * en/ftparchives.dbk:
        - Add the names of the latest releases.
        - Added information about snapshot.debian.org (Closes: #892893)
  * en/choosing.dbk: 
        - Change title of section, add some more information and reference the
          location of the testing Release Notes as well as the Debian's
          Reference 'Life with eternal upgrades' which provides more insight
          on the section's content (Closes: #566010)
        - Document that Debian does not provide security updates for testing.
          Link to the Security Team's security tracker (Closes: #973569)
        - Rename "Linux Mint Debian edition" to simply "Linux Mint", add Kali
          to the list (it is more popular than Knoppix), add information about
          the number of distributions and link to the Debian
          derivate Census in the Wiki.
  * en/software.dbk: Add information on how to handle non-free firmware
    (Closes: #1030562)
  * en/uptodate.dbk, en/choosing.dbk: Replace ftp.us.debian.org with
    'deb.debian.org' as this will go to the mirror based on a
    content-delivery-network (no need for users to look for the fastest
    mirror).
  * README.release: describe better where the information of debian-faq.ent
    comes from and update some elements which are no longer useful to obtain
    these numbers.
  * debian-faq.ent: Update the number of packages and developers. Add a new
    number to provide the number of contributors (which are not DD)
  * en/basic-defs.dbk: Provide information of the total volunteers and
    introduce the different numbers for developers and contributors
  * en/contributing.dbk: Explain better the different levels of contributors /
    volunteers in the project

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 29 Sep 2024 21:39:32 +0200

debian-faq (11.1) unstable; urgency=medium

  * Team upload.

  [ Wenbin Lv ]
  * 2021-08 - 2021-10: zh-cn/*po: update Chinese translation.

  [ Beatrice Torracca ]
  * 2021-12: Updated Italian translation

  [ Frans Spiesschaert ]
  * Dutch translation update.

  [ Dr. Tobias Quathamer ]
  * Fix FTBFS: Update filenames of fonts-sil-charis. (Closes: #1002249)
  * Update Standards-Version to 4.6.1, no changes needed
  * Disable BYHAND processing for next upload
  * Add gbp.conf

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 31 May 2022 13:29:35 +0200

debian-faq (11.0) unstable; urgency=medium

  * Team upload.

  [ Sebul ]
  * 2021-10: ko/*.po: Add new translation into Korean.

  [ Américo Monteiro ]
  * 2021-10: pt/*.po: Add new (partly) translation into Portuguese.
    Closes: #982823

  [ Frans Spiesschaert ]
  * Dutch translation update.

  [ Joost van Baal-Ilić ]
  * debian/rules: apply patch contributed by Vagrant Cascadian: "Set
    FORCE_SOURCE_DATE=1 in order for texlive to respect SOURCE_DATE_EPOCH
    for reproducible timestamps" in PDF files. Closes: #976348
  * Enable new Korean and Portuguese translations:
    - debian-faq-{ko,pt}.{doc-base,install}: added
    - debian/control: add new debian-faq-ko and debian-faq-pt binary packages

  [ Holger Wansing ]
  * Get rid of mentions of FTP, since Debian has shut down their FTP services.
  * Remove FFIS from the document (no longer active).
  * Get rid of Build-Depends-Indep: xmlroff (no more in effective use).
    Closes: #956647
  * Remove mention of 'laptop' task (has been deleted from the installer).

  [ Dr. Tobias Quathamer ]
  * Update data for bullseye
  * Use debhelper v13
  * Update Standards-Version to 4.6.0, no changes needed
  * German translation update.

  [ Boyuan Yang ]
  * en/customizing.dbk: Correctly point out the system service that handles
    /etc/rc.local file (/lib/systemd/system/rc-local.service instead of
    /lib/systemd/rc.local.service).

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 23 Nov 2021 22:56:49 +0100

debian-faq (10.1) unstable; urgency=medium

  * Team upload.
  * Disable BYHAND processing to allow migration to testing.
    The package needs a binary upload for BYHAND processing,
    but this disables the migration to testing, because
    a source-only upload is required. Therefore, this is
    an upload with only the BYHAND rules removed, no other
    changes have been made. The content is therefore
    identical to the documents available from the archive
    mirrors.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 02 Oct 2019 14:21:30 +0200

debian-faq (10.0) unstable; urgency=medium

  * Team upload.

  [ Beatrice Torracca ]
  * 2019-03-13: Updated Italian translation

  [ Beatrice Torracca ]
  * 2019-03-09: po4a/po/??.po, po4a/po/debian-faq.pot: Updated po files with
    «make update-po»

  [ Holger Wansing ]
  * Fix file server URL in control file, as mentioned in
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=892244#38.
    Closes: #892246, #892247.

  [ Jean-Philippe MENGUAL ]
  * Update of French translation. Closes: #920492.

  [ Javier Fernández-Sanguino ]
  * Update README.release
  * en/ftparchives.dbk: Add all the version numbers to codenames

  [ Dr. Tobias Quathamer ]
  * Convert source files from debiandoc to DocBook. Closes: #612993
  * Simplify d/rules, use dh
  * Rename zh_CN to zh-cn
  * Remove PostScript files
  * Remove obsolete Conflicts: with doc-debian
  * Update Standards-Version to 4.4.0
  * Use new entity &Releasename; (capitalized) where necessary.
  * Update version and date
  * Add script to automatically update the debian files for all languages
  * Enable Japanese translation. (Closes: #924698)
  * Enable translation of date (Closes: #647133)
  * Update German translation
  * Suggest virtual package pdf-viewer
  * Use HTTPS in URLs where possible
  * Update several URLs to their new location
  * Remove duplicate field Priority: standard from debian-faq package
  * Switch to debhelper-compat and use v12

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 12 Aug 2019 23:02:07 +0200

debian-faq (9.0) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * 2017-11-12: Add Dutch translation by Frans Spiesschaert (Closes: #881647)

  [ Joost van Baal-Ilić ]
  * debian/changelog: update old changelog entries 5.0.2+nmu1 and 8.1
    (Closes: #762167, #806994)
  * 2017-11-30: debian/control: remove Simon Paillard from Uploaders; he hasn't
    been working on this package for 3 years.  As requested by Mattia Rizzolo /
    MIA team.  Thanks Mattia.  Simon: thanks and please do keep committing!
    (Closes: #873264)
  * 2017-11-30: customizing.sgml: Add section "booting": "How does a Debian
    system boot?", with patch with notes on systemd contributed by Alan Lee,
    and further improved by Vincent McIntyre and Justin B Rye.  Thanks!
    Add pointers to relevant 2014 CTTE decisions (The systemd debate).
    Rename section "booting": "Every distribution seems to have a different
    boot-up method. Tell me about Debian's." to "sysvinit": "And how about
    Debian and traditional System V init".  Drop section "custombootscripts":
    "What other facilities are provided to customize the boot process besides
    rc.local?": it is relevant for System V init only and therefore does not
    belong here.  Add section 'altboot': "And are there yet other ways of
    booting a Debian system?" mentioning e.g. openrc.  (Closes: #787152)
  * 2017-11-30: fr/Makefile, po4a/add_fr/adaptation.add,
    po4a/add_fr/commentaires.add, po4a/po4a.cfg: apply patch: switch from
    ISO-8859-15 to UTF-8 and allow using non-ascii characters in the po-file.
    This also fixes a FTBFS: "Addendum po4a/add_fr/commentaires.add does NOT
    apply to fr/debian-faq.sgml (translation discarded)".  Thanks Lucas
    Nussbaum for the report and Baptiste Jammet for the patch (Closes: #851414,
    #871105)
  * 2018-05-13: debian/control: we've migrated from svn to git and from
    alioth to salsa.debian.org.  Update Vcs tags.  Thanks a lot Marcos Fouces.

  [ Javier Fernández-Sanguino ]
  * 2017-06-20: ftparchives.sgml: Update releases and names. Update links in
    comments to proper locations and add a link to Pixar's Toy Story in
    Wikia.com.  Add missing codenames for future releases.

  [ Baptiste Jammet ]
  * 2017-02-01, 2017-02-06: po4a/po/fr.po: Updated french translation by Alban
    Vidal, proofread by Jean-Paul Guillonneau and Baptiste Jammet

  [ Beatrice Torracca ]
  * 2017-01-21: po4a/po/it.po: Updated Italian translation

  [ victory ]
  * 2016-12-19: po4a/po/ja.po: update Japanese translation

  [ Jelmer Vernooĳ ]
  * debian/source/format: remove extra space. Fixes lintian error
    unknown-source-format.

  [ Dr. Tobias Quathamer ]
  * Remove outdated and obsolete Chinese sgml files.
    After the translation has been switched to po4a, the package
    will FTBFS otherwise.
  * Use debhelper v11
  * Use HTTPS for some URLs
  * Run wrap-and-sort

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 17 Nov 2018 23:41:33 +0100

debian-faq (8.1) unstable; urgency=medium

  [ Joost van Baal-Ilić ]
  * faqinfo.sgml: update link to Choosing a Debian distribution FAQ, on request
    of its author Kamaraju Kusumanchi. Thanks Stéphane Blondon for reporting.
    (Closes: #809665)
  * basic_defs.sgml: add missing words. Thanks Simon Kainz for the patch.
    (Closes: #770926)
  * sofware.sgml: update to current status of djb's software (qmail, djbdns
    etc.) in Debian.  Text based upon idea of Stéphane Blondon.
    (Closes: #805318)
  * pkg_basics.sgml: fix typo. Thanks Evangelos Skarmoutsos and Holger Wansing.
    (Closes: #806994)

  [ victory ]
  * 2016-02-26: Update Japanese translation by Takuma Yamada, reviewed by
    victory.

  [ Holger Wansing ]
  * Convert German translation to po format
  * 2016-01-15: Update German translation to 100%, reviewed by Markus Hiereth
  * Fix several typos, missing dots and commas. (Closes: #788361)
  * Remove section about dependency based boot sequence. (Closes: #787153)
  * Update section "Debian and the kernel". (Closes: #599018)

  [ Lev "dogsleg" Lamberov ]
  * 2015-12-12: Update Russian translation

  [ Thomas Vincent ]
  * 2015-07-07: Updated French translation, proofread by Baptiste Jammet and
    Étienne Gilli

  [ Beatrice Torracca ]
  * 2016-01-17: Updated Italian translation

  [ Javier Fernández-Sanguino ]
  * Makefile: modify to take into account PO dependencies and build the text,
    html and other targets based on that. This makes it possible to build
    the translated content properly without going through the 'all' target,
    which is useful for debugging.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 28 Aug 2016 13:19:08 +0200

debian-faq (8.0) unstable; urgency=medium

  [ Javier Fernández-Sanguino ]
  * Bump up the version of the FAQ to the latest release, we have forgotten to
    do so in the last uploads
  * Update for the Jessie release:
    - faqstatic.ent: Update the number of packages and the release names
    - ftparchives.sgml: Add the names of the future releases (stretch), document
      the reason why the names come from Toy Story movies and add (in the
      comments) a semi-complete list of Toy Story names for all the movies
  * nexttime.sgml: More information on Release Goals, updating the
    documentation based on the goals that have been already accomplished. Also
    add the Security Hardening goal to the list, as this is actively worked on
    and has a huge impact on the users and system's security
  * Makefile: make sure faqdynamic.ent exists before validating the document
  * debian/source/format: Document this as a native package

  [ Beatrice Torracca ]
  * Updated Italian translation

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Fri, 01 May 2015 11:13:18 +0200

debian-faq (5.0.3) unstable; urgency=low

  [ Simon Paillard ]
  * Fix typo in French translation, thanks Filipus Klutiero (Closes: #721684)

  [ David Prévot ]
  * Workaround #725931 (po4a became disrespectful about tag order)
    (Closes: #725586)

  [ Joost van Baal-Ilić ]
  * Remove section on package termcap-compat: not shipped any more since 2005.
    Thanks to Joseph Lenox (Closes: #714387)
  * "Debian Developer" is not "Debian developer", refer to
    http://www.debian.org/intro/help (Closes: #721207)

  [ Javier Fernández-Sanguino ]
  * Acknowledge NMU (Closes: #765072, #725586, #765073)
  * uptodate.sgml: Change aptitude dist-upgrade to full-upgrade
    (Closes: #684003)
  * faqstatic.ent: Change release number to just '7'. The release numbering
    scheme changed in wheezy, release is now only the major number only.
    (Closes: #721685)
  * basic_defs.sgml: Change 'cooperative statement' and replace with the
    definition used in https://www.debian.org/intro/about.en.html#what
    (Closes: #452387)
  * uptodate.sgml, pkgtools.sgml: Reorder content: move description of tools
    to the package tools section.  Merge the two sections that describe
    aptitude as they provide redundant content (9.1.1 and 9.1.3)
    (Closes: #548453)
  * pkgtools.sgml: Add quotes in wildcard example (Closes:  #692895)
  * choosing.sgml:
      - Try to improve the text and provide more neutral advice on choosing a
        given suite (Closes: #721112)
      - Fix typos reported by David Richfield (Closes: #503897)
  * contrib.sgml:
        - Rewrite the donation content, removed the FSF, adapted SPI content
          and included information from other (trusted) organizations
          (Closes: 721281)
        - Review description of how the new testing release is formed is
          incorrect and when testing is considered 'releasable'
          (Closes: 724039)
  * customizing.sgml:
        - Document that rc.local exists, but indicate other ways to customise
          the boot process anyway (Closes: #500447)
        - Small update to section 11.5, add reference to insserv and startpar,
          as well as a footnote regarding systemd. Note that invoke-rc.d
          should not be used (Closes: #662206)
  * software.sgml:  Update the information on how to find the version and the
    distribution running, using lsb_release (Closes: #761584)
  * debian/control:
    - Update Standards version
    - Update maintainer's name to use UTF-8
    - Do not use the FAQ acronym in the packages' description (lintian error
      fix)
  * debian/rules:
    - Use dh_testroot instead of testing manually
    - Replace dh_clean -k with dh_prep

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 15 Oct 2014 22:43:52 +0200

debian-faq (5.0.2+nmu1) unstable; urgency=low

  [ Joost van Baal-Ilić ]
  * Make notes on termcap/ncurses more elaborate.  Thanks Vincent McIntyre  and
    https://enc.com.au/2011/09/30/ncurses-library-split/ .  (Closes: #762167
    debian-faq: please update termcap/ncurses/tinfo information)

  [ Russell Stuart ]
  * NMU - fix RC bugs preventing package from entering jessie.
  * Fix build problem: No candidate position for the addendum.
    (Closes: #725586).
  * Remove bash'isms from Makefile:clean so rebuilding after
    a "make clean" works. The language Makefiles now call the
    cleanup target in the main Makefile instead of duplicating
    the code across all Makefiles. (Closes: #765073)
  * Add textlive-lang-* dependencies so it will build with pbuilder.
    (Closes: #765072)

 -- Russell Stuart <russell-debian@stuart.id.au>  Mon, 13 Oct 2014 15:41:10 +1000

debian-faq (5.0.2) unstable; urgency=low

  [ Changes by Javier Fernández-Sanguino ]
  * faqstatic.ent: Update the information for the Wheezy release
  * compat.sgml:
       - Update the status of ports based on http://www.debian.org/ports/
       - Add the new architectures supported in Wheezy
  * ftparchives.sgml:
       - List Jessie as one of the used names
       - Document why unstable freezes also when testing is frozen
       - Describe Release Critical bugs and their impact on release
  * debian-faq.sgml: Update copyright date (Closes: #667003)
  * Translation updates:
       - Italian, provided by Beatrice Torracca
       - French, provided by Simon Paillard

  [ Changes by David Prévot ]
  * Update Russian translation, thanks to Yuri Kozlov (Closes: #681104, #710303)
  * Fix typos spotted by Adam D. Barratt

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 02 Jun 2013 01:20:22 +0200

debian-faq (5.0.1) unstable; urgency=low

  * Team upload
  [ Changes by Simon Paillard ]
  * debian/control: remove Pierre Machard from uploaders (Closes: #637645)
  * Update French translation

  [ Changes by Javier Fernández-Sanguino ]
  * software.sgml: fix typo (Closes: Bug#639643)
  * compat.sgml: Remove the reference to Motif applications (Closes: #646796)
  * compat.sgml: Update the information relative to current ports using
    http://www.debian.org/ports/index.en.html as main reference:
      - Remove ports which were dropped in Squeeze
      - Add information on ports to other kernels (non-Linux ports)
    Also, fix some formatting:
      - turn all the lists into proper lists (instead of paragraphs)
      - reorder alphabetically the ports to make it easier to compare to
        lists in the Ports page or the Release Notes

  [ Changes by David "taffit" Prévot ]
  * support.sgml, it/support.sgml, po4a/po/debian-faq.pot, po4a/po/fr.po,
    uk/support.sgml: Respect CN on the website
  * ftparchives.sgml: remove useless (R).
  * Handle Russian and Italian translation with po4a (Closes: #419544)
  * Update Russian translation, thanks to Yuri Kozlov (Closes: #508818,
    #664198)
  * Update Italian translation, thanks to Beatrice Torracca
  * debian/control:
    - Add Russian package
    - Remove article in short description
    - Bump Standards-Version to 3.9.3 (no changes needed)
  * debian/rules: Add build-arch and build-indep targets

 -- David Prévot <taffit@debian.org>  Sat, 17 Mar 2012 14:24:10 -0400

debian-faq (5.0) unstable; urgency=low

  * Team upload
  [ Changes by Joost van Baal-Ilić ]
  * Acknowlegde NMU by Christoph Egger (thanks!) (Closes: #562298)
  * debian/changelog: updated.
  * debian/control: add Depends: ${misc:Depends} to binary packages, as
    suggested by lintian to honor possible debhelper-added dependencies.
  * debian/control: Bump Standards-Version from 3.7.3 to 3.9.1 (no changes
    needed.)
  * debian/control: add priority fields to all binary packages, in order
    to finally get it in sync with Debian archive's override file.
  * debian/control: change Build-Depends-Indep's obsolete tetex-bin,
    tetex-extra into texlive, texlive-latex-extra, texlive-lang-cyrillic
    (thanks lintian and dpkg-genbuilddeps).
  * debian/*{prerm,postinst}: remove these empty files.
  * debian/changelog: convert 1996 entries to new format.
  * debian/copyright: update list of maintainers.
  * software.sgml: update information on djb-ware (qmail etc.) shipped with
    Debian.
  * debian/README.devel: updated.

  [ Changes by Jens Seidel ]
  * de/choosing.sgml: Proofreading by Martin Horoba.  This include typo
    fixes as well as many capitalisations of stable/testing/unstable.
  * de/pkgtools.sgml: A few minor corrections by Martin Horoba.
  * de/ftparchives.sgml: Translation update by Benjamin Eckenfels.

  [ Changes by Osamu Aoki ]
  * pkgtools.sgml: Updated apt-get and aptitude explanation. (Closes: #594512)

  [ Changes by Javier Fernandez-Sanguino ]
  * pkg_basics.sgml: Describe the Breaks relationship and add proper references
    to the Policy Manual (Closes: #591656)
  * ftparchives.sgml: Update release names and add the latest ones too
  * it/*.sgml: Translation update by Beatrice Torracca (Closes: #598960)
  * choosing.sgml: Fix typo reported by Jonathan Vasquez
  * faqstatic.ent, ftparchives.sgml: Update for Squeeze
  * faqstatic.ent: Fix the number of arquitectures
  * pkgtools.sgml: Remove reference to (obsolete) APT HOWTO and point,
    instead, to the Debian Reference. Thanks to James Montgomery for bringing
    up this bug and to Osamu Aoki for the fix.
  * uptodate.sgml: Review the text recommending aptitude for upgrades amongst
    Debian releases as suggested by Nicolas Roeser
    (Message-ID: <4D7CDD6F.50200@ulm.ccc.de>).  Adjust the reference to CDs as
    Debian is also shipped in other media formats.
  * fr/uptodate.sgml, it/uptodate.sgml, uptodate.sgml: Patch Nicolas Roeser
    (Message-ID: <4D84FE49.3040507@ulm.ccc.de>): - Minor typo fix in English
    file; - Updates the Italian and French versions to say that aptitude is
    not the recommended tool for release upgrades instead of the opposite.

  [ Changes by Simon Paillard ]
  * debian/changelog: adapt in order avoid syntax-error-in-debian-changelog
  * debian/control: Add ghostscript to build-deps
  * debian/control: Add myself to uploaders
  * {it,pl,zh_CN}/software.sgml: Replace the deprecated mirror list location
    by the current link
  * zh_CN/contrib.sgml: Fix typo Debian
  * it/choosing.sgml: Add italian translation of choosing.sgml (prevented
    build) file from #598960
  * Add po4a support, thanks to David Prévot and Denis Barbier (Closes:
    #594831)

  [ Changes by David "taffit" Prévot ]
  * fr/ftparchives.sgml: Proofread [Bernard Chomel]
  * fr/uptodate.sgml: Grammar fix

 -- Simon Paillard <spaillard@debian.org>  Sat, 27 Aug 2011 22:33:05 +0200

debian-faq (4.0.4+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Update dependencies for tetex-bin removal (Closes: #562298)

 -- Christoph Egger <christoph@debian.org>  Sun, 03 Jan 2010 16:58:54 +0100

debian-faq (4.0.4) unstable; urgency=high

  * Urgency set to high to get this into lenny.  The only changes since last
    accepted upload (4.0.2) are: Fix FTBFS and translation updates.
  [ Changes by Joost van Baal ]
  * debian/control: change priority from standard to optional: sync with
    Debian archive's override file.

 -- Joost van Baal <joostvb@debian.org>  Wed, 06 Aug 2008 08:06:02 +0200

debian-faq (4.0.3) unstable; urgency=high

  * Urgency set to high to get this into lenny.  The only changes are: Fix
    FTBFS and translation updates.
  [ Changes by Frank Lichtenheld ]
  * debian/control: Add the Recommends from latex-cjk-chinese to the
    Build-Dependencies to fix FTBFS. (Closes: #479915)
  [ Changes by Simon Paillard ]
  * fr/software.sgml, fr/uptodate.sgml, fr/pkgtools.sgml, fr/choosing.sgml:
    Proofread [Stéphane Blondon]
  * fr/pkgtools.sgml: Proofread [Geoffroy Youri]
  * fr/pkgtools.sgml: Sync pkgtools.sgml with EN r5009 [Simon Paillard]
  * fr/redist.sgml: Proofread [Simon Paillard]
  * fr/software.sgml: Proofread [Cyril Brulebois]
  [ Changes by Jens Seidel ]
  * de/faqinfo.sgml, de/customizing.sgml, de/basic_defs.sgml: Translation
    update by Benjamin Eckenfels
  * de/customizing.sgml, de/contrib.sgml, de/basic_defs.sgml: Proofreading
  * de/contrib.sgml: Some improvements by Benjamin Eckenfels
  * de/basic_defs.sgml: Proofreading by Martin Horoba and Benjamin Eckenfels
  * de/compat.sgml: Minor German translation update from Benjamin Eckenfels
    also incooperating a few fixes found by Martin Horoba.

 -- Joost van Baal <joostvb@debian.org>  Wed, 06 Aug 2008 07:38:30 +0200

debian-faq (4.0.2) unstable; urgency=low

  [ Changes by Joost van Baal ]
  * Makefile: make sure version is found: no more "CVS" on titlepage.
  [ Changes by Simon Paillard ]
  * fr/choosing.sgml: Initial translation [Simon Paillard, Thomas Péteul],
    Proofread [ Florent USSEIL ]

 -- Joost van Baal <joostvb@debian.org>  Sun, 25 May 2008 20:30:39 +0200

debian-faq (4.0.1) unstable; urgency=low

  [ Changes by Joost van Baal ]
  * debian/control: Add missing Build-Depends-Indep latex-cjk-chinese, needed
    for generating debian-faq-zh-cn's debian-faq.zh_CN.pdf and
    debian-faq.zh_CN.ps.  Thanks Lucas Nussbaum.  (Closes: #479915)
  * Added old debian/changelog entries from doc-debian package: history of
    the Debian GNU/Linux FAQ is recorded there.
  * fr/debian-faq.sgml, fr/choosing.sgml: Add dummy file fr/choosing.sgml in
    order to get rid of undefined identifier `choosing' (and fix fatal
    error in build).
  [ Changes by Simon Paillard ]
  * fr/customizing.sgml, fr/ftparchives.sgml: Proofread back from 2006
    [Jean-Luc Coulon, Cyril Brulebois]
  * fr/faqinfo.sgml, fr/contrib.sgml, fr/customizing.sgml, fr/basic_defs.sgml,
    fr/compat.sgml, fr/getting.sgml: Proofread [Thomas Péteul]
  * fr/ftparchives.sgml: Sync with EN r4992; fr/faqinfo.sgml: Sync with EN
    r4818; fr/contrib.sgml: Sync with EN r5023; fr/customizing.sgml: Sync with
    EN r5016; fr/getting.sgml: Sync with EN r4980; fr/kernel.sgml: Sync with
    EN r5015; fr/nexttime.sgml: Sync with EN r5156; fr/pkg_basics.sgml: Sync
    with EN r5004
  * fr/redist.sgml, fr/software.sgml, fr/support.sgml,
    fr/uptodate.sgml: Sync with EN [Thomas Péteul]
  * fr/ftparchives.sgml: Update paragraph about old versions [Remys Morrisset]
  * fr/getting.sgml: Proofread [Thomas Péteul, Stephane Blondon]
  * fr/kernel.sgml: Proofread [Stephane Blondon]
  * fr/nexttime.sgml, fr/pkg_basics.sgml: Proofread [Thomas Péteul]
  [ Changes by Jens Seidel ]
  * de/choosing.sgml, de/debian-faq.sgml, de/faqinfo.sgml, de/nexttime.sgml:
    Translation update by Benjamin Eckenfels.

 -- Joost van Baal <joostvb@debian.org>  Sun, 25 May 2008 20:26:22 +0200

debian-faq (4.0) unstable; urgency=low

  * The Debian FAQ is now maintained using SVN (no longer using CVS.)
  [ Changes by Joost van Baal ]
  * The Debian FAQ's debian/ packaging stuff is now maintained using a
    revision control system: SVN on Alioth.
    - debian/control:  Add Vcs-* headers.
  * This package no longer is called doc-debian, but debian-faq; it contains
    the Debian GNU/Linux FAQ only.  See doc-debian's debian/changelog for
    the history of the Debian GNU/Linux FAQ. (Closes: #473998)
    - debian/rules: remove stuff referring to constitution or social-contract.
    - debian/{prerm,postinst}: remove stuff referring to reporting-bugs,
      manifesto, mailing-lists or social-contract.
    - debian/control: package is now called debian-faq, not doc-debian.  Rewrote
      package description.  Add Conflicts: doc-debian <= 3.1.5.
    - debian/copyright: remove license conditions of non-FAQ documents.
  * debian/control: add Homepage header.
  * debian/control: add myself to Uploaders, after ack from jfs.
  * debian/rules: faq no longer is in FAQ/, but in .: adjust build rules.
  * debian/doc-base: imported from doc-debian-3.1.5/doc-base/debian-faq.
    updated list of authors.
  * debian/control: Bump Standards-Version from 3.6.2.0 to 3.7.3 (no changes
    needed.)
  * Create new binary Debian packages debian-faq-de, debian-faq-fr,
    debian-faq-it, debian-faq-zh-cn for translations which are somewhat up to
    date and not yet available as Debian packages.  Use debhelper's dh_install
    to deal with these multiple packages: we now build-depend upon debhelper.
    When at it, use dh_installdeb, dh_gencontrol, dh_md5sums and dh_builddeb
    too.
    - debian/{rules,control}: install de, fr, it and zh_CN translations too.
    - debian/compat: enforce debhelper compatibility level 5.
    - debian/rules: build needed languages (de, fr, it and zh_CN) only.
    - debian/debian-faq-{de,fr,it,zh-cn}.{dirs,install}: add debhelper files
      for building extra binary packages.
    - debian/rules: use debhelper's dh_installchangelog, dh_installdocs and
      dh_compress to handle debian/{copyright,changelog} and doc-base stuff.
      add needed dh_clean calls.
    - debian/rules: replace handcrafted chmod/chown call with dh_fixperms.
    - debian/debian-faq*.doc-base, debian/debian-faq*.{prerm,postrm}: add
      doc-base registrations for all packages, let debhelper deal with them.
  * Update the content of the FAQ files to their latest SVN
    versions, from svn.debian.org ddp/manuals/trunk/debian-faq:
     - changes by joostvb, 2008-04-03
        * faqinfo.sgml: mention debian-faq-de, debian-faq-fr and other
          translation packages, update svn url.
     - changes by joostvb, 2008-03-24 - 2008-03-29
        * uptodate.sgml: remove remark only relevant to < etch
        * software.sgml: do not explicitly mention lenny: make text more
          stable
        * compat.sgml: get rid of & in url: make sure typesetters do not
          choke on it
        * nexttime.sgml: remove obsolete entry on security
        * nexttime.sgml: add entry on d-i and on releasegoal "Dependency
          based boot sequence"
        * nexttime.sgml: port to netbsd is stalled, freebsd is getting
          better
        * nexttime.sgml: mention new armel port. update SuperH status. drop
          amd64: of course we support that: old news
        * nexttime.sgml: add some lenny release goals about i18n from
          http://release.debian.org/lenny/goals.txt
        * compat.sgml: Debian Etch is LSB certified. Thanks Stanislav
          Gromov for reporting this. (Closes: #473108)
        * faqinfo.sgml: faq moved from cvs to svn
        * redist.sgml: debian-ham is discontinued
        * contrib.sgml: the gnu system by fsf is no longer the planned
          gnu/hurd
        * support.sgml: do not repeat detailed instructions from
          http://www.debian.org/Bugs/Reporting. people should use reportbug
          anyway
        * support.sgml: fix typo
        * support.sgml: mention ftp as last way to get bug-reporting.txt:
          its no longer widely used
        * support.sgml: closed bugs are not removed but archived
        * support.sgml: mention web forums and wiki next to mailing lists
          and usenet news. add pointer to support page at debian website
        * support.sgml: everybody has a forms-capable WWW browser these
          days: remove obsolete remark
        * customizing.sgml: remove comment: yes our description is correct.
          give another useful dpkg-divert invocation
        * kernel.sgml: --force-remove-essential is not needed when purging
          linux-image
        * kernel.sgml: kernel-image is now called linux-image
        * kernel.sgml: remove obsolete make-kpkg notes. we refer to
          make-kpkg's documenation anyway
        * uptodate.sgml: oops, apt-proxy was already in. remove addition
          from revision 5010
        * uptodate.sgml: dpkg-ftp is obsolete
        * uptodate.sgml: add section on apt-proxy
        * pkgtools.sgml: add another useful dpkg-deb feature
        * pkgtools.sgml: add section on synaptic, move section on dselect
          to "other tools" section
        * pkgtools.sgml: do not be english-centric: suggest aptitude-doc
          virtual package; not aptitude-doc-en
        * pkgtools.sgml: update comment
        * pkg_basics.sgml: the X Window System no long is called X11, but
          X.Org. Just refer to it as "X"
        * pkg_basics.sgml: add missing ","
        * pkg_basics.sgml: console-apt is gone, use aptitude
        * pkg_basics.sgml: the archive has pools now
        * pkg_basics.sgml: dpkg-deb is for lowlevel interaction only
        * pkg_basics.sgml: dpkg-divers is part of the package tools
        * pkg_basics.sgml: dpkg-split is hardly in use any more
        * pkg_basics.sgml: mention frontend for dpkg and dpkg-source
        * pkg_basics.sgml: add introduction exaplaing low level character
          of chapter
        * customizing.sgml: do not use uft-8 quoting characters: i am not
          sure what would cause that to break...
        * customizing.sgml: Apply patch contributed by Peter Moulder in
          Message-Id: <20080118235154.GA32134@mail.internode.on.net>,
          clarifying and updating some init-script issues. (Closes: #461492)
        * ftparchives.sgml: remove comments about woody and older stuff
        * ftparchives.sgml: add . for closing sentence; s/freeware/free
          software/
        * ftparchives.sgml: the fact that distributions are directories is
          an implementation detail: move it somewhat more under the carpet
        * ftparchives.sgml: use more recent release names: people wont even
          know these prehistoric ones
        * compat.sgml: add comment with idea for another question
        * compat.sgml: libc5 packages where in sarge, no longer in etch.
          remove section
        * ftparchives.sgml: experimental is a full blown distribution now,
          move description to other section
        * ftparchives.sgml: there is "expermimental" and "oldstable" too:
          mention these
        * software.sgml: Add some more questions on non-free software
          commonly found on GNU/Linux systems: Flash (Don't mention
          Macromedia/Adobe's non-free player); VoIP (don't mention non-free
          Skype); mention ndiswrapper; mention Google Earth (or is that not
          suitable for this faq?)
        * software.sgml: update section "Where is qmail/ezmlm/djbdns?" now
          that djb is placing his software into the public domain.
        * getting.sgml: Mention new installation methods: USB, TFTP etc.
        * getting.sgml: remove broken link
        * getting.sgml: http://cdimage.debian.org/ is now just a redirect
          to http://www.debian.org/CD.  Question "I have my own CD-writer,
          are there CD images available somewhere?" duplicates "Where/how can
          I get the Debian installation disks?".  Removed it.
        * getting.sgml: we do DVDs too, not just CDs
        * getting.sgml: Given the current size of Debian, installing from
          floppy is next to impossible. Therefore, remove section "Can I
          install it from a pile of floppy disks?"
        * getting.sgml: http://www.debian.org/CD is more up to date on
          getting CD images than this faq: add referral
        * pkg_basics.sgml: Mention wrapper tools for building .deb from
          source package. Thanks Tim Richardson for his suggestion in
          <1203086175.11942.24.camel@d420>.
        * ftparchives.sgml: move question about low-level implementation
          details to end of chapter
        * uptodate.sgml: dselect built in access methods (like dpkg-ftp)
          are obsolete: remove section
        * software.sgml: non-us is obsolete since sarge: remove section
        * getting.sgml: dselect's build-in access methods are obsolete. Do
          not talk about low level cd image details like Rock Ridge
          extensions: that's not suitable for newbies.
        * pkgtools.sgml: fix bug in description of "apt-get dist-upgrade".
          explain difference with "apt-get upgrade"
     - changes by joostvb, 2007-09-21
        * pkg_basics.sgml: Files containing Debian packages typically have
          a component representing the Debian architecture in their name.
          Thanks Justin Pryzby. (Closes: #443472)
     - changes by joostvb, 2007-07-11
        * basic_defs.sgml: Michael K. Johnson's INFO-SHEET and META-FAQ have
          been unmaintained for a very long time. Refer to Linux Online instead.
        * basic_defs.sgml: We don't release every several months, but at
          about every 2 years (checked potato - woody - sarge - etch ( - lenny)
          release dates).  FTP archives are update twice, not once a day.
        * basic_defs.sgml: when asked what debian is, first tell about the
          nice things. explain the boring stuff like what a distribution is
          later: swapped 2 sections
        * support.sgml: remove notes about sections of manpages: too much
          techical detail for intented audience. give example "man ls"
          instead and refer to man(1)
        * support.sgml: mention yelp too, as an alternative for dwww,
          doc-central e.a.
  [ Changes by Javier Fernández-Sanguino Peña ]
  * Update the content of the FAQ files to their latest SVN
    versions, from svn.debian.org ddp/manuals/trunk/debian-faq:
     - changes by jfs, 2007-12-16 - 2007-12-17
        * faqinfo.sgml: Add web CVS interface location
        * faqinfo.sgml: Add Kamaraju Kusumanchi to the credits
        * debian-faq.sgml: Slight formatting change to (c)
        * faqstatic.ent: Add the oldreleasename entity
        * getting.sgml: Add codenames to the version list
        * choosing.sgml: Convert paragraphs to list and expand on one a bit
        * choosing.sgml: Rewrite some sections, use entities and make the
          Knoppix section much more generic
        * choosing.sgml: Remove extra space
        * choosing.sgml: Reformat to SGML
        * choosing.sgml: Add Kamaraju Kusumanchi's GPLd FAQ that helps
          users choose Debian distributions.
        * debian-faq.sgml, faqstatic.ent: Add new section on choosing the
          distribution based on the work by Kamaraju Kusumanchi
        * uptodate.sgml: Improve description of new items
        * pkgtools.sgml, software.sgml, uptodate.sgml: Add contributions by
          Eric <eric-m@wanadoo.fr>, which were lost in the email
     - changes by jfs, 2007-09-23 - 2007-09-30
        * customizing.sgml: Add clarification on device permissions
        * pkg_basics.sgml: Fix sgml error
        * pkgtools.sgml: Typo fix
        * pkgtools.sgml: Init handles runlevels, not the kernel
        * pkgtools.sgml: Aptitude is the preferred package management at
          console
     - changes by jfs, 2007-08-13 - 2007-08-23
        * pkgtools.sgml: Note that you have to install the package
        * kernel.sgml: Add --initrd to make-kpkg calls
        * compat.sgml: Added amd64 and a reference to the ports page
        * compat.sgml: M68k is not supported on etch
        * software.sgml: Add a reference to the section describing custom
          kernels
        * software.sgml: Wrap example in var
        * pkgtools.sgml: Mention tasksel as part of the package management
          tools
        * software.sgml: Enhance the software description with information
          on how to build a development environment
     - changes by jfs, 2007-02-22 - 2007-04-08
        * ftparchives.sgml: Add etch to the releases
        * getting.sgml: Use the entity instead
        * faqstatic.ent: Etch has been release, enjoy!
        * uptodate.sgml: Change http.us to ftp.us and update the pointer to
          the latest location of the mirror list
        * faqstatic.ent: Revert values (to sarge's) so that the website is
          consistent with the current status
  [ Changes by Simon Paillard ]
  * Update the content of the FAQ files to their latest SVN
    versions, from svn.debian.org ddp/manuals/trunk/debian-faq:
     - changes by spaillar, 2007-10-14 - 2007-10-18
        * fr/pkg_basics.sgml: False friend [ by "fully_associative" ]
        * fr/pkgtools.sgml, fr/support.sgml: Typos [ Yannick Palanque ]
     - changes by spaillar, 2007-02-11 - 2007-02-14
        * fr/customizing.sgml: Proofreading [Laurent Leonard]
        * fr/basic_defs.sgml: Proofread [Leonard Laurent]
        * fr/customizing.sgml: Add commas [Leonard Laurent]
        * fr/customizing.sgml: Fix spelling [Leonard Laurent]

 -- Joost van Baal <joostvb@debian.org>  Sat, 29 Mar 2008 14:21:53 +0100

doc-debian (3.1.5) unstable; urgency=high

  [ High urgency, since the previous version was shipping out of date
    versions of Debian's core documents and still refered to sarge
    as the latest release]
  * Updated the contents under doc/ with the latest version from the website
  * Synchronise the FAQ contents with CVS:
    - Update the numbers
    - Add 'lenny' into the list of codenames
    - Update and expand the contents of the standard task (no longer includes
      developer tools)
    - AMD64 is already available as an official arquitecture
  * Added the latest version of the constitution and the social-contract
    as byhand files so FTP masters can update the contents of ftp-master's
    doc/ directories (Closes: 262425)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 17 Jan 2007 09:07:56 +0100

doc-debian (3.1.4) unstable; urgency=low

  [ Changes by Joost van Baal ]
  * Update software.sgml, as Java is now free (Closes: #398682)
  [ Changes by Jens Seidel ]
  * Update kernel.sgml with some markups and pending FIXMes
  [ Changes by Javier Fernandez-Sanguino ]
  * Added an item in the TODO
  * Update the Makefile to clean some files that were not removed from the
    package and broke multiple rebuilds.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 19 Nov 2006 11:46:53 +0100

doc-debian (3.1.3) unstable; urgency=low

  [ Changes by Joost van Baal ]
  * doc/Makefile: get rid of hardcoded /home/jfs, so that it works on
    joostvb's system too.  Add rule to generate mailing-lists.txt from
    webwml CVS.  Generate both social-contract.1.0 and social-contract.1.1.
    Generate all 3 versions of constitution.
  * debian/rules: replace obsolete refresh target with referral to
    new doc/Makefile by jfs.
  * debian/control: Bump Standards-Version from 3.6.1 to 3.6.2.0 (no changes
    needed.)
  * Update the CVS-managed part of the content of the files under doc/ to
    their latest versions, from cvs.debian.org webwml/webwml/english (as
    published on http://www.debian.org/) (Closes: #149401)
        - The bug-mailserver-refcard now documents the 'found' command
          (Closes: #352175)
        - The bug-maint-info.txt file now describes sarge as released
          and etch as unreleased (Closes: #353249)
  * Update the content of the files under FAQ/ to their latest CVS versions,
    from cvs.debian.org debian-doc/ddp/manuals.sgml/faq:
     - changes by jseidel, 2006-01-31, 2005-09-04, 2005-08-11
        * kernel.sgml: The manual page of make-kpkg is in section 1 not 8
          (compare Bug#350530).  Also changed <tt> to <file> tag for a file
          name.
        * pkg_basics.sgml: The manual page of dpkg-deb is in section 1 not 8
          (compare Bug#350523).
        * basic_defs.sgml, compat.sgml: s/RedHat/Red Hat/
        * ftparchives.sgml: fixed full-stops, thanks Luca Brivio
          <lucab83@infinito.it>
     - changes by joostvb, 2005-12-08 - 2006-01-01
        * uptodate.sgml: Add notes on dpkg --log flag, and on aptitude
          logging capabilities.  (Closes: #342790)
        * getting.sgml: add note on frozen and unstable symlinks in
          cdimages.  (Closes: #68477)
        * support.sgml: style consistency: s/email/e-mail/
        * pkgtools.sgml: refer to APT HOWTO.  (Closes: #343120)
        * support.sgml: Notes on how to report bugs that affect many
          package don't belong here, but on
          http://www.debian.org/Bugs/Reporting : don't copy information
          from that document.  (Closes: #342871)
        * compat.sgml: Add note on LSB to answer "How compatible is
          Debian".  (Closes: #342823)
        * getting.sgml: add an extra link to installmanual, next to our own
          installation instructions
        * pkgtools.sgml: when talking about automatically purging no-longer
          needed dependency packages, mention libraries too.  See Bug
          #315861
        * redist.sgml: Corel Linux and Storm Linux are (almost) gone;
          better mention Progeny Debian, Linspire, Knoppix and Ubuntu.
          Mention CDD when talking about Debian-derived distributions.  (I
          guess the note on "Linux for Hams" should probably either get
          removed, or get replaced by a link to the newer "Debian-Ham"...)
        * support.sgml: refer to relevant social contract clause when
          introducing bts
        * support.sgml: be clear about the public nature of the Debian
          mailing lists
        * support.sgml: when mentioning dwww and dhelp, mention doc-central
          too
        * basic_defs.sgml: refer to list of other docs as well as notes on
          giving feedback in intro
        * kernel.sgml, support.sgml: get rid of last remnants of pre-/u/s/d
          transition
        * customizing.sgml: mention invoke-rc.d
        * kernel.sgml: grub is now the standard bootloader on i386;
          generally there is no need to run LILO
        * uptodate.sgml: add and integrate section on aptitude
        * basic_defs.sgml: link to relevant other faq entry
        * software.sgml: typo: s/Sun icrosystems/Sun Microsystems/
        * software.sgml: mention changelog too as a place to see who has
          done what.  adjust to /u/s/d transition
        * software.sgml: mention current popular software like GIMP,
          PostgreSQL, MySQL, Mozilla, OOo, Gnumeric too
        * basic_defs.sgml: link to relevant other faq entry
        * basic_defs.sgml, faqstatic.ent: do not hardcode statistics but
          use faqstatic.ent.
        * basic_defs.sgml: More reasons to choose Debian: DFSG, Social
          Contract, # packages, # architectures. Gentoo exists, Debian is
          no longer "the only Linux distribution that is being developed
          cooperatively by many individuals through the Internet".
          (Closes: #340655)
        * basic_defs.sgml: hurd isn't "new", mention *BSD-ports too.
          (Closes: #339756)
        * basic_defs.sgml: Linux ports to non-i386 architectures are
          mature.  (Closes: #335869)
        * ftparchives.sgml: Added "How do I set up my own apt-able
          repository?".  (Closes: #333511)
        * basic_defs.sgml: Add "What is this FAQ?" question, with purposes
          of FAQ, intended audience, assumed knowledge (Closes: #333504)
     [ Javier Fernandez-Sanguino ]
     - hijack this package from Josip as he can no longer take care of
       this package.
     - add some more TODO things.
     - changes to the FAQ, 2005-09-14 - 2005-06-06
        * software.sgml: Describe also where is qmail, ezmlm and djbdns as
          suggested by Seo Sanghyeon
        * software.sgml: Changed the sections to reflect the fact that
          non-US is now obsolete as suggested by Seo Sanghyeon
        * pkgtools.sgml: Added dlocate and apt-file as suggested by Seo
          Sanghyeon
        * basic_defs.sgml, compat.sgml, contrib.sgml, customizing.sgml,
          faqinfo.sgml, ftparchives.sgml, getting.sgml, kernel.sgml,
          nexttime.sgml, pkg_basics.sgml, pkgtools.sgml, redist.sgml,
          software.sgml, support.sgml, uptodate.sgml: Added revision
          tracking for translations
        * debian-faq.sgml, faqinfo.sgml: Updated year of (c) and added
          myself as maintainer for the FAQ
        * pkgtools.sgml, software.sgml: More improvements in the package
          management tools sections: - order tools by level (increasing)
          and separate developer's only tools - more information on the
          tools and an additional cross-reference - another TODO, should
          describe also using apt 'a la' Gentoo
        * pkgtools.sgml: Enhancements to the tools section and typo fixes
          in Eric's patch
        * pkgtools.sgml: Tools enhancement patch from Eric
        * getting.sgml, pkgtools.sgml: Fix SGML errors with patches sent by
          Eric <eric-m AT wanadoo.fr>
        * support.sgml: Removed bug package, no longer available, and add a
          comment on looking for already reported bugs with reportbug
        * pkgtools.sgml: Added TODO
        * ftparchives.sgml: Modified references to frozen as suggested by
          Santiago Vila
        * customizing.sgml: Changed libpaperg to libpaper1 as suggested by
          Santiago Vila
        * compat.sgml: Removed references to xlib6 (which does not exist
          any longer) as suggested by Santiago Vila
        * compat.sgml: Removed obsolete section on a.out programs as
          suggested by Santiago Vila
        * TODO: Reorganise listing to have obscure entries last
        * pkgtools.sgml: Added a section about -data packages (Closes: #315861)
        * getting.sgml: Added section on package upgrades for stable also
          added pointers to the Debian Security FAQ and Manual since they are
          valuable for those interested in the security aspects of Debian
          (Closes: #310770)
        * ftparchives.sgml: Forgot to mention woody in the oldcodenames
          item
        * faqstatic.ent: Preparation for sarge release

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 25 Apr 2006 10:49:22 +0200

doc-debian (3.1.2) unstable; urgency=low

  * Add OPL license since that's the license of the documents published
    in the website which are reused in this package (Closes: #207549)
  * Clean up debian-faq.tpt since it's a binary file generated automatically.
  * Updated the wml documents with the latest copy from the website

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  9 Jun 2005 15:54:20 +0200

doc-debian (3.1.1) unstable; urgency=high

  * Real update for imminent Sarge release, urgency high since this
    content needs to be updated to be available in the official
    CDs and DVDs:
    - ftparchives.sgml: stable points to sarge instead of woody
      (Closes: #265587)
  * Use the wml files from a local www copy instead of the 'refresh'
    rule to make it easier to keep track of changes in the web pages
    No Build-Depends changes since the maintainer can simply 'make'
    the change happen if they have wml and lynx but it is not done
    automatically when built.
    Note to maintainers: adjust the WEBWML variable in doc/Makefile
    before running 'make'
    (Closes: #303486)
  * Update the content of the files under doc/ to their latest version from the
    web site.
  * Update the content of the files under FAQ/ to their latest CVS versions:
     - faqstatic.ent: Updated info for sarge release (Closes: #304156)
     - pkg_basics.sgml: Add information about essential packages
       (Closes #202495)
     - pkg_basics.sgml: Fix references to the packaging manual which is no
       longer available (#306493)
     - pkg_basics.sgml: Describe how aptitude can be used to hold/unhold
       packages (Closes: #309777)
     - nexxtime.sgml: Improvements to the next things for etch, not a full
       rewrite, but will do (Closes: #304130)
     - pkgtools.sgml and uptodate.sgml: The apt guide is now provided in
       apt-doc. (Closes: #304156)
     - pkgtools.sgml: Better indication of Contents location
       (Closes: #283033)
     - support.sgml: Added a reference to the DDP documents and also
       added a pointer to the Debian Reference (Closes: #276625)
     - debian-faq.sgml: Reference to the authors section (Closes: #202491)
     - update.sgml: APT is 'advanced' (Closes: #241094)
     - pkg_basics.sgml:  Remove emacs from standard and add gcc/g++ as
       well as standard server software also document what
       gets installed in a standard installation (Closes: #303987)
     - software.sgml: Complete sentence (Closes: #291790)
     - software.sgml: Be more verbose about Java support, use patch provided
       by Jeroen van Wolffelaar (Closes: #299434)
  * Use which instead of command -v in maintainer scripts (Closes: #292972)
  * Added myself as uploader

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  3 Jun 2005 00:24:50 +0200

doc-debian (3.1) unstable; urgency=high

  * Update for imminent Sarge release
  * Refresh the files from the FTP site (closes: #252794, #220291)
  * Upgrade constitution.txt to 1.2 (closes: #222102)
  * Add constitution.1.0.txt, constitution.1.1.txt
  * Upgrade the social-contract to version 1.1
  * Add social-contract 1.0
  * Fix location of README for kernel-package in FAQ/kernel.sgml
    (closes: #183020)
  * Bump Standards-Version to 3.6.1
  * Added myself as package uploader

 -- Pierre Machard <pmachard@debian.org>  Tue, 10 Aug 2004 19:05:21 +0200

doc-debian (3.0.2) unstable; urgency=low

  * Propagating the updates from CVS to the package.

 -- Josip Rodin <joy-packages@debian.org>  Tue, 28 Jan 2003 15:27:46 +0100

doc-debian (3.0.1) unstable; urgency=low

  * Propagating the updates from CVS to the package.
  * Mentioned apt-get build dep, closes: #103108.
  * Mentioned alien explicitely, closes: #129420.
  * Thanks to Tollef Fog Heen for a lot of proofreading and URL fixes,
    Osamu Aoki for an update to the init script system description,
    Javier F.S.P. for an update to the code names sections.
  * Normalized titles, added a link to the testing web page.
  * Refreshed the files from the FTP site.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat, 31 Aug 2002 15:09:02 +0200

doc-debian (3.0) unstable; urgency=critical

  * Updated for the imminent woody release.
  * Updated BTS docs from the FTP site, closes: #133422, #133440.
  * Updated description of frozen, closes: #142801.
  * Built a PDF version.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 30 Apr 2002 19:02:09 +0200

doc-debian (2.2.5) unstable; urgency=low

  * A bunch of fixes in the FAQ, including a rewritten section about Java,
    which closes: #115807.
  * Replaced Build-Depends with Build-Depends-Indep.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Wed, 31 Oct 2001 23:48:43 +0100

doc-debian (2.2.4) unstable; urgency=low

  * Updated the BTS docs from the FTP site, closes: #99721, #106495, #109293.
  * Fixed the FTP site URL(s), closes: #100471.
  * Replaced mention of tee with script, and dpkg -BORGiE with something
    less specific, closes: #110391.
  * Other small fixes in the FAQ.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Fri,  7 Sep 2001 19:38:53 +0200

doc-debian (2.2.3) unstable; urgency=medium

  * Removed info on local packages in dselect, because it works only for
    obsolete access methods; s/Packages.new/my_Packages/ and
    s/update-avail/merge-avail/ in the other answer, closes: #77096.
    Added a reference to sources.list.
  * Included fixes from Colin Watson and Bill Wohler regarding the pool and
    the testing distribution, closes: #89320.
  * Updated the answer about X resources regarding the change in their
    placement, closes: #84808.
  * Expanded the `difference' section title and added a link to our
    why_debian web page, closes: #83549.
  * Added "Why do I get "ld: cannot find -lfoo" messages when compiling
    programs?" to the other question about that, closes: #83046. ("why can't
    I compile stuff?" seemed way too generic)
  * Removed needless build-dependency on debhelper and upped the standards
    version to 3.5.2.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Fri, 24 Nov 2000 22:43:48 +0100

doc-debian (2.2.2) stable unstable; urgency=low

  * Quite a few updates to the FAQ regarding potato being stable now.
    (we don't want packages in released potato saying slink is the current
    stable distribution, don't we? :)
  * Refreshed the doc/ directory from the FTP site, to include the
    dedication (with the translations) and an updated mailing-lists.txt file.
  * Fixed the section about dselect a bit, closes: #67218.
  * Added a blurb about apt-get in the section about packaging tools,
    closes: #69784.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 24 Sep 2000 12:13:00 +0200

doc-debian (2.2.1) frozen unstable; urgency=low

  * Several small updates to the Debian FAQ, including:
    + s/German/Italian/ in the manpages-it example, closes: #61108
    + Added description on how to put a package on hold, closes: #61109
    + Mention pine and pico replacements in pine section, closes: #64541
  * Synced doc/* files with what's on the FTP site, to remove \0s from
    the end of two files, closes: #63842.
  * Removed the directory (debian-faq.html/) from debian-faq.html.tar.gz,
    it's not quite useful.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 28 May 2000 14:45:12 +0200

doc-debian (2.2) frozen unstable; urgency=low

  * New maintainer (thanks, Santiago!).
  * Big update of the Debian FAQ (also closes: #57980, #59132, #60168).
  * Polished up package to my likings. Removed dvi version of the FAQ.
  * Now Suggests: www-browser, postscript-viewer, for obvious reasons.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 19 Mar 2000 00:51:17 +0100

doc-debian (2.1.0) frozen unstable; urgency=low

  * Create a compatibility symlink for /usr/doc/debian also (Bug #57861).
  * Fixed debian-constitution-text's "Document:" field (Bug #57861).
  * Moved doc-base location from "Help" to "Debian" (Bug #57980).
  * Remove all references to the old debian-faq mailing list (Bug #59136).
    Use doc-debian@packages.debian.org or the bug system instead.
  * Remove way outdated "list" of Debian mailing lists. Refer to the text
    version at /usr/share/doc/debian/mailing-lists.txt for now (Bug #59136).

 -- Santiago Vila <sanvila@ctv.es>  Thu,  2 Mar 2000 16:57:39 +0100

doc-debian (2.1) frozen unstable; urgency=low

  * Removed outdated information about the kernel-source packages (Bug #33469).
  * Removed outdated information about creating boot floppies (Bug #41771).
  * Added doc-base support (replacing dwww support). Thanks to Josip Rodin.
  * Updated figures: 3900 packages. 500 developers.
  * Minor updates here and there.
  * Standards-Version: 3.1.1.

 -- Santiago Vila <sanvila@ctv.es>  Sat,  5 Feb 2000 18:49:15 +0100

doc-debian (2.0.1) unstable; urgency=low

  * Refreshed doc directory from ftp.debian.org.
  * Updated figures about disk space for mirroring.

 -- Santiago Vila <sanvila@ctv.es>  Fri, 12 Nov 1999 13:14:50 +0100

doc-debian (2.0.0) unstable; urgency=low

  * Updated information about make-kpkg (Bug #38106).
  * Fixed minor counting issue in second chapter (Bug #39003).

 -- Santiago Vila <sanvila@ctv.es>  Wed,  7 Jul 1999 16:42:52 +0200

doc-debian (2.0) unstable; urgency=medium

  * Some updates for slink.
  * Added a paragraph about pine.
  * Changed the way debian/add-files manages the index.html file.

 -- Santiago Vila <sanvila@ctv.es>  Wed, 14 Apr 1999 17:52:02 +0200

doc-debian (1.9.3) frozen unstable; urgency=medium

  * Changed info to become a developer (Bug #30964).
    Now it simply refers to the developers-reference.
  * Refer to the appropriate web page for the list of CD-vendors.
  * Discourage the use of the cdrom dselect access method.
  * Mention the http://cdimage.debian.org/ site.
  * Refreshed doc directory from ftp.debian.org.
  * Fixed and enhanced a lot of minor things.

 -- Santiago Vila <sanvila@ctv.es>  Mon, 25 Jan 1999 20:00:47 +0100

doc-debian (1.9.2) frozen unstable; urgency=medium

  * Changed contact info for SPI.
  * Changed reference to lintian home page.
  * Changed answer to the question about "Can't find libX11.so.6".

 -- Santiago Vila <sanvila@ctv.es>  Sat, 12 Dec 1998 17:48:22 +0100

doc-debian (1.9.1) unstable; urgency=low

  * Refreshed doc directory from ftp.debian.org.
  * Switched from sdc to sgml-tools. Otherwise this package would have to
    be moved to contrib.
  * Removed the info version of the FAQ for now, since sgml2info is
    apparently unable to process it.
  * Added the .dvi version.

 -- Santiago Vila <sanvila@ctv.es>  Tue, 13 Oct 1998 20:28:49 +0200

doc-debian (1.9) unstable; urgency=low

  * Removed debian-keyring.tar.gz, since it is now in a separate package.
  * Added "set -e" to prerm, postrm and postinst. Fixes Bug #23975.
  * Refreshed doc directory from ftp.debian.org.
  * Minor fixes here and there, for example, the stable release
    is now for both i386 and m68k.
  * Rewritten the part about the Debian FTP archives. It has now
    a separate section.

 -- Santiago Vila <sanvila@ctv.es>  Wed, 12 Aug 1998 18:33:58 +0200

doc-debian (1.8) frozen unstable; urgency=medium

  * Standarized name for the Intel architecture: 80386 -> 386.
  * Rewritten the paragraphs about "Major Package Trees".
  * New questions and answers about libc5 compatibility.
  * Updated minimal disk space requirements.

 -- Santiago Vila <sanvila@ctv.es>  Tue, 14 Apr 1998 19:32:14 +0200

doc-debian (1.7) unstable; urgency=medium

  * Removed gnuplot from the list of "major GNU applications".
  * Updated the "How-to-upgrade" part, by referring to autoup.sh,
    the libc5-libc6 mini-HOWTO, APT, pkg-order, etc. Still unfinished.
  * Added a menu entry for dwww.
  * Updated URL for Linux-PAM.
  * Fixed some sunsite dangling hyperlinks.
  * Added a question about "installing" source packages.
  * Added a question about building binary packages from source packages.
  * There are only two versions of Debian: 2.0 and the unstable version.
    (Will be true by the time hamm was released :-).
  * Version 2.0.32 of the kernel is used in all the examples.

 -- Santiago Vila <sanvila@ctv.es>  Thu,  9 Apr 1998 14:31:56 +0200

doc-debian (1.6) unstable; urgency=medium

  * Refreshed doc directory from ftp.debian.org.
    Now a text version of the Social Contract is included.
  * Added a (previously commented out) paragraph about the GNUish meaning
    of "free" with a reference to the DFSG.
  * Updated figures: 1500 packages. 300 developers.
  * Added a small paragraph about lintian in bugs.sgml (recommend this
    over submitting several bugs).
  * Removed grep and gzip from the list of needed packages to compile
    the kernel, since they are essential.
  * man-db is now the package providing the man program.
  * Updated FSF's postal address in the GPL.
  * init now executes /etc/init.d/rcS, not /etc/init.d/boot.
  * Added Pentium II to the list of supported hardware in hardware.sgml.
  * binary symlink is being deprecated.
  * We do not adhere so "strictly" to the FSSTND since we are moving
    to the FHS.
  * Commented out Unifix URL, and changed "is available" by "was available".
  * Installation instructions for the current release link points now to
    dists/stable/main/etc. so that it is always current.
  * debian-policy is now included in its own package.

 -- Santiago Vila <sanvila@ctv.es>  Wed,  8 Apr 1998 14:40:46 +0200

doc-debian (1.5.1) unstable; urgency=low

  * Refreshed doc directory from ftp.debian.org.
    In particular, the docs about the bug system have been updated.
  * Some fixes by James Treacy (dangling hyperlinks etc.).
  * Changed most gnu.org domain addresses.
  * New maintainer.

 -- Santiago Vila <sanvila@ctv.es>  Sat, 24 Jan 1998 19:10:21 +0100

doc-debian (1.5.0) unstable; urgency=low

  * Made self-consistent: local Debian mirror not required anymore.
  * Installed /usr/doc/<package>/changelog.gz
  * Removed FAQ/tweaked/* from the source.
  * Cleaned up debian/rules.
  * Non-maintainer release.

 -- Santiago Vila <sanvila@ctv.es>  Fri, 28 Nov 1997 11:20:32 +0100

doc-debian (1.5-0) frozen unstable; urgency=low

  * changed Priority: to standard
  * removed core file (Bug#6393, Bug#7167)
  * removed package-developer directory (now in debian-policy package)
  * FAQ updated (fixes #7521)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Thu, 1 May 1997 23:06:01 +0200

doc-debian (1.4-0) stable unstable; urgency=low

  * updated FAQ (for Debian 1.2)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Sat, 28 Dec 1996 00:06:25 +0100

doc-debian (1.3-0) unstable; urgency=low

  * deleted 00-INDEX (Bug#5327)
  * deleted dangling debian-faq.txt symlink (Bug#5181)
  * updated FAQ
  * reintroduced html, ascii, ps versions (Bug#5513)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Mon, 18 Nov 1996 22:54:14 +0100

doc-debian (1.2-0) unstable; urgency=low

  * updated FAQ
  * deleted .mirror (Bug#4786)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Wed, 23 Oct 1996 21:11:19 +0200

doc-debian (1.1-0) unstable; urgency=low

  * converted to new source package format
  * included FAQ source
  * updated FAQ

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Thu, 26 Sep 1996 22:09:30 +0200

Old Changelog:

doc-debian (1.0-3) unstable; urgency=low

  * releasing 1.0-3
  * FAQ updated

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Fri, 14 Jun 1996 02:19:07

doc-debian (0.2-xx) unstable; urgency=low

  * gzipping all files
  * debian.control: added Architecture field
  * debian.control: formatted Description

 -- Sven Rudolph <sr1@inf.tu-dresden.de> Thu Mar 14 xx:xx:xx 1996

doc-debian (0.1-xx) unstable; urgency=low

  * added Debian GNU/Linux package maintenance system files

 -- Sven Rudolph <sr1@inf.tu-dresden.de> Wed Feb 21 22:53:06 1996
